<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_1_1_11-t2.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Alþýðulýðveldið</w>
  <w>Srí</w>
  <w>Lanka</w>
  <c>,</c>
  <w>áður</w>
  <w>þekkt</w>
  <w>sem</w>
  <w>Seylon</w>
  <w>til</w>
  <w>1972</w>
  <c>,</c>
  <w>er</w>
  <w>eyríki</w>
  <w>út</w>
  <w>af</w>
  <w>suðausturströnd</w>
  <w>Indlandsskaga</w>
  <c>.</c>
</s>
<s n="2">
  <w>Einungis</w>
  <w>50 km</w>
  <w>breitt</w>
  <w>Palksund</w>
  <w>skilur</w>
  <w>eyjuna</w>
  <w>frá</w>
  <w>Indlandi</w>
  <w>í</w>
  <w>norðvestri</w>
  <w>og</w>
  <w>750 km</w>
  <w>suðvestar</w>
  <w>eru</w>
  <revision id="1">
    <original><w>Maldíveyjar</w></original>
    <corrected><w>Maldívur</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="3">
  <w>Fornminjar</w>
  <w>benda</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>menn</w>
  <w>hafi</w>
  <w>sest</w>
  <w>að</w>
  <w>á</w>
  <w>Srí</w>
  <w>Lanka</w>
  <w>á</w>
  <w>fornsteinöld</w>
  <w>fyrir</w>
  <w>allt</w>
  <w>að</w>
  <w>500.000</w>
  <w>árum</w>
  <c>.</c>
</s>
<s n="4">
  <w>Leifar</w>
  <w>af</w>
  <w>balangodamanninum</w>
  <c>(</c>
  <w><hi>Homo</hi></w>
  <w><hi>sapiens</hi></w>
  <w><hi>balangodensis</hi></w>
  <c>)</c>
  <w>eru</w>
  <w>frá</w>
  <w>miðsteinöld</w>
  <w>og</w>
  <w>eru</w>
  <w>taldar</w>
  <w>elstu</w>
  <w>leifar</w>
  <w>líffræðilegra</w>
  <w>nútímamanna</w>
  <w>í</w>
  <w>Suður-Asíu</w>
  <c>.</c>
</s>
<s n="5">
  <w>Elsta</w>
  <w>vísunin</w>
  <w>til</w>
  <w>Srí</w>
  <w>Lanka</w>
  <w>í</w>
  <w>rituðum</w>
  <w>heimildum</w>
  <w>er</w>
  <w>í</w>
  <w>sagnakvæðinu</w>
  <w><hi>Ramayana</hi></w>
  <w>frá</w>
  <w>5.</w>
  <w>eða</w>
  <w>4.</w>
  <w>öld</w>
  <w>f.</w>
  <w>Kr.</w>
</s>
<s n="6">
  <w>Hugsanlega</w>
  <w>voru</w>
  <w>elstu</w>
  <w>íbúar</w>
  <w>Srí</w>
  <w>Lanka</w>
  <w>forfeður</w>
  <revision id="2">
    <original><w>veda</w></original>
    <corrected><w>Veda</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>nú</w>
  <w>eru</w>
  <w>lítill</w>
  <w>hópur</w>
  <w>frumbyggja</w>
  <w>á</w>
  <w>eyjunni</w>
  <c>.</c>
</s>
<s n="7">
  <w>Á</w>
  <w>miðöldum</w>
  <w>varð</w>
  <w>Srí</w>
  <w>Lanka</w>
  <w>fyrir</w>
  <revision id="3">
    <original><w>innrásun</w></original>
    <corrected><w>innrásum</w></corrected>
      <errors>
        <error xtype="letter-rep" idx="3-1" eid="0" />
        <error xtype="nonword" idx="3-1" eid="0" />
      </errors>
  </revision>
  <w>Chola-veldisins</w>
  <w>á</w>
  <w>Indlandi</w>
  <w>og</w>
  <w>síðan</w>
  <w>Kalinga</w>
  <w>Magha</w>
  <w>árið 1215</w>
  <w>og</w>
  <w>eyjan</w>
  <w>skiptist</w>
  <w>milli</w>
  <w>ólíkra</w>
  <w>konungdæma</w>
  <c>.</c>
</s>
<s n="8">
  <w>Portúgalir</w>
  <w>lögðu</w>
  <w>strandhéruð</w>
  <w>eyjarinnar</w>
  <w>undir</w>
  <w>sig</w>
  <w>á</w>
  <w>17.</w>
  <w>öld</w>
  <w>en</w>
  <w>Hollendingar</w>
  <w>náðu</w>
  <w>þeim</w>
  <w>brátt</w>
  <w>frá</w>
  <w>þeim</w>
  <c>.</c>
</s>
<s n="9">
  <w>Í</w>
  <w>upphafi</w>
  <w>19.</w>
  <w>aldar</w>
  <w>lögðu</w>
  <w>Bretar</w>
  <w>eyjuna</w>
  <w>undir</w>
  <w>sig</w>
  <c>.</c>
</s>
<s n="10">
  <w>Srí</w>
  <w>Lanka</w>
  <w>lýsti</w>
  <w>yfir</w>
  <w>sjálfstæði</w>
  <w>frá</w>
  <w>Bretum</w>
  <w>árið 1948</w>
  <w>en</w>
  <w>fljótlega</w>
  <w>settu</w>
  <w>átök</w>
  <w>milli</w>
  <revision id="4">
    <original><w>sinhalamælandi</w></original>
    <corrected><w>sinhala-mælandi</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>meirihluta</w>
  <w>og</w>
  <revision id="5">
    <original><w>tamílskumælandi</w></original>
    <corrected><w>tamílsku-mælandi</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>minnihluta</w>
  <w>svip</w>
  <w>sinn</w>
  <w>á</w>
  <w>stjórnmál</w>
  <w>landsins</w>
  <w>þar</w>
  <w>til</w>
  <w>borgarastyrjöld</w>
  <w>braust</w>
  <w>loks</w>
  <w>út</w>
  <w>árið 1983</w>
  <w>milli</w>
  <w>stjórnarinnar</w>
  <w>og</w>
  <w>Tamíltígra</w>
  <c>.</c>
</s>
<s n="11">
  <w>Árið 2009</w>
  <c>,</c>
  <w>eftir</w>
  <w>mikið</w>
  <w>mannfall</w>
  <c>,</c>
  <w>voru</w>
  <w>Tamíltígrar</w>
  <w>sigraðir</w>
  <w>af</w>
  <w>stjórnarhernum</w>
  <c>.</c>
</s>
<s n="12">
  <w>Helstu</w>
  <w>undirstöður</w>
  <w>efnahags</w>
  <w>Srí</w>
  <w>Lanka</w>
  <w>eru</w>
  <w>ferðaþjónusta</w>
  <c>,</c>
  <w>fataframleiðsla</w>
  <w>og</w>
  <w>landbúnaður</w>
  <c>.</c>
</s>
<s n="13">
  <w>Landið</w>
  <w>hefur</w>
  <w>lengi</w>
  <w>verið</w>
  <w>þekkt</w>
  <w>fyrir</w>
  <w>framleiðslu</w>
  <w>á</w>
  <w>kanil</w>
  <c>,</c>
  <w>hrágúmmíi</w>
  <w>og</w>
  <revision id="6">
    <original><w>te</w></original>
    <corrected><w>tei</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="14">
  <w>Íbúar</w>
  <w>eru</w>
  <w>um</w>
  <w>20</w>
  <w>milljónir</w>
  <w>og</w>
  <w>þar</w>
  <w>af</w>
  <w>búa</w>
  <w>tæplega</w>
  <w>fimm</w>
  <w>milljónir</w>
  <w>í</w>
  <w>stærstu</w>
  <w>borginni</w>
  <c>,</c>
  <w>Colombo</w>
  <c>.</c>
</s>
<s n="15">
  <w>Höfuðborgin</w>
  <c>,</c>
  <w>Sri</w>
  <w>Jayawardenepura</w>
  <w>Kotte</w>
  <c>,</c>
  <w>er</w>
  <w>úthverfi</w>
  <w>í</w>
  <w>Colombo</w>
  <c>.</c>
</s>
<s n="16">
  <w>Um</w>
  <w>75%</w>
  <w>íbúa</w>
  <w>tilheyra</w>
  <w>meirihluta</w>
  <revision id="7">
    <original><w>sinhala</w></original>
    <corrected><w>Sinhala</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="17">
  <w>Flestir</w>
  <revision id="8">
    <original><w>sinhalar</w></original>
    <corrected><w>Sinhalar</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <w>eru</w>
  <w>búddistar</w>
  <w>meðan</w>
  <revision id="9">
    <original><w>tamílar</w></original>
    <corrected><w>Tamílar</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <w>eru</w>
  <w>flestir</w>
  <w>hindúatrúar</w>
  <c>.</c>
</s>
<s n="18">
  <revision id="10">
    <original><w>Srílankískir</w></original>
    <corrected><w>Srílanskir</w></corrected>
      <errors>
        <error xtype="nonword" idx="10-1" eid="0" />
      </errors>
  </revision>
  <revision id="10b">
    <original><w>márar</w></original>
    <corrected><w>Márar</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <w>eru</w>
  <w>tamílskumælandi</w>
  <w>íbúar</w>
  <w>sem</w>
  <w>aðhyllast</w>
  <w>íslam</w>
  <c>.</c>
</s>
<s n="19">
  <w>Fyrir</w>
  <w>borgarastyrjöldina</w>
  <w>voru</w>
  <revision id="11">
    <original><w>tamílar</w></original>
    <corrected><w>Tamílar</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>meirihluta</w>
  <w>í</w>
  <w>norðurhéruðum</w>
  <w>eyjarinnar</w>
  <w>og</w>
  <w>meðfram</w>
  <w>austurströndinni</w>
  <c>.</c>
</s>
<s n="20">
  <w>Höfuðstaður</w>
  <w>norðurhéraðsins</w>
  <c>,</c>
  <w>Jaffna</w>
  <c>,</c>
  <w>var</w>
  <w>auk</w>
  <w>þess</w>
  <w>önnur</w>
  <w>stærsta</w>
  <w>borg</w>
  <w>landsins</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>